input:
  wish:
    name: wish
    value_type: str
    description: '所求之事'
  pray:
    name: pray
    value_type: str
    description: '祈祷'
output:
  turn_symbol_desc:
    name: turn_symbol_desc
    value_type: str
    description: '说明'
  main_indicate:
    name: main_indicate
    value_type: str
    description: '主预言'
  support_indicate:
    name: support_indicate
    value_type: str
    description: '辅预言'

